/* CSS Document */
#rigOuter{width:865px; margin:auto;overflow:hidden; border-left:1px solid #999999; border-right:1px solid #999999; padding-bottom:5px; border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px;border-bottom:1px solid #999999;-moz-box-shadow: inset 0px 0px 4px 3px #222;-webkit-box-shadow: inset 0px 0px 4px 3px #222; box-shadow: inset 0px 0px 4px 3px #222; min-height:50px; background-color:#666666;}
#rigAvatar{width:85px; overflow:none; margin:2px; margin-top:0px; padding:2px;float:left;border:1px solid #222222; background-color: #444444; float:left}
#rigMemberDetails { width:115px; float:left; margin-left:7px}
#rigUsername {width:110px;float:left; font-size:16px; font-family: "Times New Roman", Times, serif; margin-left:3px}
.rigRankBox {width:125px;float:left; font-size:10px; margin-left:3px}

.rigTitles{float:left; width:229px; font-size:16px; font-family: "Times New Roman", Times, serif; margin-left:3px}
.rigTitles{float:left; }
#rigHardwareOuter{ float:left; background-color:#252525; border:1px solid #222222; border-top:1px solid #333;}
#myRigData{width:310px; float:left}
.rigHardWareRowTop{height:33px; float:left; clear:left; font-size:10px; padding-left:5px; width:300px; margin-top:6px}
.rigHardWareRow{height:33px; float:left; clear:left; font-size:10px; padding-left:5px; width:300px}
.rigHardWareRowBtm{height:17px; float:left; clear:left; font-size:10px; padding-left:5px; width:300px}
.rigHardwareType{color:#0099FF; width:27px; float:left}
.rigHardwareData{ width:198px; float:left}
.rigHardwareStar{float:left;width:32px}
.rigHardwareTick{float:left; margin-top:4px; width:42px}

div.hint{	display:none;border:none;font-weight:lighter;font-family:Arial, Helvetica, sans-serif;font-size:1em;text-align:left;color:#FFF;}
a.help:hover div.hint {display: block;position: absolute;	margin-left: 0px;margin-top: 4px;//margin-left: -32px;	//margin-top: 36px;	z-index:800;width: 140px;border:1px solid #666;	background-color: #333333;clear: left; padding:4px; -moz-box-shadow: inset 0px 0px 2px 2px #222;-webkit-box-shadow: inset 0px 0px 2px 2px #222; box-shadow: inset 0px 0px 2px 2px #222;}
div.guestEditHelp{display:none;	font-weight:lighter;font-family:Arial, Helvetica, sans-serif;text-align:left;color:#FFFFFF; font-size:10px; }
a.help:hover div.guestEditHelp {display: block;	position: absolute;	margin-top: 5px; margin-left:0px;//margin-left:-54px;//margin-top: 50px; z-index:800;width: 130px; border:1px solid #000000; background-color: #333333; padding:4px; -moz-box-shadow: inset 0px 0px 2px 2px #222;-webkit-box-shadow: inset 0px 0px 2px 2px #222; box-shadow: inset 0px 0px 2px 2px #222;}

#gameRigData{width:425px; float:left}
.gameRigTitles{float:left; width:420px; font-size:16px;margin-left:3px; background-color:#252525; border-top:1px solid #333;}
#gameRigHardwareOuter{ float:left; background-color:#252525; border:1px solid #222222;}
.gameRigHardWareRowTop{height:13px; float:left; clear:left; font-size:10px; width:418px;}
.gameRigHardWareRow{height:117px; float:left; clear:left; font-size:10px; width:418px}
.gameRigHardWareData {width:19%; float:left; text-align:center;}

.speedo-title{font-family:verdana;padding-left:1em;background: #640202;color: white;font-size: 1rem;padding: 5px;text-align: center;width: 100%}
.speedo-container{padding:0.5rem 0;background:#222222;}
#speedo-group .needle{width: 1px; height: 125px; background: #000; display: inline-block; left: 49%; position: absolute; top: 12px; animation: move 0.3s infinite; transform-origin: bottom; border-radius:13px;border-left: 1px solid #000; border-right: 1px solid transparent; border-top: 5px solid #FFF; border-bottom:5px solid #fff;}
#speedo-group{position: relative; }
#speedo-group .speedometer{display: inline-block; background-repeat:no-repeat; width:275px; padding:10px; }
.speedo-needle{position:absolute;height:140px;transform-origin:20px 120px;top:26px;left:127px;}
.metaScoreBlueStarEmpty {
    background: url(../images/rating/starBlue100x100GamePage.png) no-repeat;}
div.g_wrapper {
    width:673px; 
}
.gameChoiceForm .select2.select2-container.select2-container--default {width:300px !important }

.select2.select2-container.select2-container--default {width:300px !important }

.select2-results{color:#000;}}